<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.oliveapp.liveness.sample">

    <uses-sdk
        android:minSdkVersion="14"
        android:targetSdkVersion="22" />

    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.ACCESS_WIFI_STATE" />
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.READ_PHONE_STATE" />
    <uses-permission android:name="android.permission.CAMERA" />
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.VIBRATE" />
    <uses-feature android:name="android.hardware.camera" />
    <uses-feature android:name="android.hardware.camera.autofocus" />

    <application>
        <activity android:name=".SampleLaunchActivity"
            android:screenOrientation="portrait">
            <!--<intent-filter>-->
                <!--<action android:name="android.intent.action.MAIN" />-->

                <!--<category android:name="android.intent.category.LAUNCHER" />-->
            <!--</intent-filter>-->
        </activity>
        <activity android:name=".register.SampleImageCaptureActivity"
            android:screenOrientation="portrait"/>
        <activity android:name=".SettingActivity"
            android:screenOrientation="portrait"/>
        <activity android:name=".register.SampleChooseCameraActivity"
            android:screenOrientation="portrait"/>
        <activity android:name=".register.SampleCameraResultActivity"
            android:screenOrientation="portrait"/>
        <activity
            android:name="SampleStartActivity"
            android:label="@string/oliveapp_app_name"
            android:screenOrientation="portrait"
            android:configChanges="keyboardHidden|orientation|screenSize"/>
        <activity android:name=".liveness.SampleLivenessActivity"
            android:screenOrientation="portrait"
            android:configChanges="keyboardHidden|orientation|screenSize"/>
        <activity
            android:name="SampleUnusualResultActivity"
            android:screenOrientation="portrait"
            android:configChanges="keyboardHidden|orientation|screenSize" />
        <activity
            android:name=".idcard_captor.SampleIdcardCaptorActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".idcard_captor.SampleIdcardResult"
            android:screenOrientation="portrait" />
        <activity android:name="SampleSaaSResultActivity"
            android:screenOrientation="portrait"
            android:configChanges="keyboardHidden|orientation|screenSize"/>
    </application>

</manifest>